Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
yyalloc Union Reference

## Data Fields
yytype_int16 | yyss_alloc
YYSTYPE | yyvs_alloc

## Detailed Description

Definition at line 1090 of file ripper.c.

## Field Documentation

yytype_int16 yyalloc::yyss_alloc

Definition at line 1092 of file ripper.c.

Referenced by yyparse().

YYSTYPE yyalloc::yyvs_alloc

Definition at line 1093 of file ripper.c.

Referenced by yyparse().

The documentation for this union was generated from the following files:

- ext/ripper/ripper.c
- parse.c